/***************************
	Colors
***************************/
/***************************
	Font
***************************/
/***************************
	Forms
***************************/
/***************************
	Widths & Margins
***************************/
/***************************
	Others
***************************/
/***************************
	Mixins
***************************/
.mfp-zoom-out-cur {
  cursor: pointer !important;
}
.mfp-close {
  font-size: 16px;
  font-size: 1.143rem;
  line-height: 35px;
  cursor: pointer !important;
  padding-bottom: 0;
}
.mfp-arrow::before {
  font-size: 42px;
  font-size: 3rem;
  line-height: 100%;
  border: none;
  margin: 0;
  opacity: 1;
  padding-top: 35px;
}
.mfp-arrow::after {
  display: none;
}
.mfp-arrow.mfp-arrow-right::before {
  content: '\f105';
  display: inline-block;
  font-family: "cs-icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
}
.mfp-arrow.mfp-arrow-left::before {
  content: '\f104';
  display: inline-block;
  font-family: "cs-icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
}
.mfp-arrow:hover {
  background: none;
  opacity: 1;
}
.slider .slick-track {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.slider .slick-slide {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  box-sizing: border-box;
  height: auto;
  padding: 1rem;
}
.slider .slick-arrow {
  color: #e2e2e2;
  display: block;
  height: 80px;
  margin-top: -40px;
  position: absolute;
  top: 50%;
  width: 80px;
}
.slider .slick-arrow:hover {
  color: #343538;
}
.slider .slick-arrow::before {
  font-size: 80px;
  font-size: 5.714rem;
  line-height: 100%;
  margin-right: 0 !important;
}
.slider .slick-arrow.slick-disabled {
  opacity: 0;
}
.slider .slick-arrow.slick-prev {
  left: -60px;
}
.slider .slick-arrow.slick-next {
  right: -60px;
}
.slider .slick-dots {
  bottom: -4rem;
  display: block;
  position: absolute;
  text-align: center;
  width: 100%;
}
.slider .slick-dots li {
  border-radius: 50%;
  background-color: #e2e2e2;
  cursor: pointer;
  display: inline-block;
  height: 14px;
  margin: 0 4px;
  padding: 0;
  position: relative;
  width: 14px;
}
.slider .slick-dots li button {
  display: none;
}
.slider .slick-dots li.slick-active {
  background-color: #fb021b;
}
.slider__image {
  margin-bottom: 0;
}
/* @toDo: 2018-11-13 (13.) */
.rtl .slider .slick-arrow.slick-prev {
  left: auto;
  right: -60px;
}
.rtl .slider .slick-arrow.slick-prev:before {
  content: '\f105';
}
.rtl .slider .slick-arrow.slick-next {
  left: -60px;
  right: auto;
}
.rtl .slider .slick-arrow.slick-next:before {
  content: '\f104';
}
@media screen and (max-width: 1540px) {
  .slider .slick-arrow {
    z-index: 1;
  }
  .slider .slick-arrow.slick-prev {
    left: 10px;
  }
  .slider .slick-arrow.slick-next {
    right: 10px;
  }
  /* @toDo: 2018-11-13 (13.) */
  .rtl .slider .slick-arrow.slick-prev {
    right: -10px;
  }
  .rtl .slider .slick-arrow.slick-next {
    left: -10px;
  }
}
@media screen and (max-width: 620px) {
  .slider .slick-slide {
    padding: 0;
  }
}
.tabs {
  margin-bottom: 2rem;
}
.tabs .r-tabs-nav {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.tabs .r-tabs-nav .r-tabs-tab > a {
  font-size: 24px;
  font-size: 1.714rem;
  line-height: 200%;
  color: #9c9e9f;
  margin-right: 20px;
}
.tabs .r-tabs-nav .r-tabs-tab > a:hover {
  color: #343538;
}
.tabs .r-tabs-nav .r-tabs-tab.r-tabs-state-active > a {
  border-bottom: 2px solid #fb021b;
  color: #343538;
}
.tabs .r-tabs-panel {
  display: none;
  padding: 2rem 0;
}
.tabs .r-tabs-panel.r-tabs-state-active {
  display: block;
}
.tabs .r-tabs-accordion-title {
  display: none;
  margin-bottom: 0.5rem;
}
.tabs .r-tabs-accordion-title > a {
  font-size: 24px;
  font-size: 1.714rem;
  line-height: 200%;
  border: none;
  color: #343538;
  display: block;
  line-height: 130%;
  padding-left: 40px;
  position: relative;
  text-decoration: none;
}
.tabs .r-tabs-accordion-title > a::before {
  font-size: 20px;
  font-size: 1.429rem;
  line-height: 100%;
  content: '\f107';
  display: inline-block;
  font-family: "cs-icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
  position: absolute;
  left: 0;
  top: 4px;
}
.tabs .r-tabs-accordion-title.r-tabs-state-active > a {
  color: #890603;
}
.tabs .r-tabs-accordion-title.r-tabs-state-active > a::before {
  content: '\f106';
}
.tabs--accordion .r-tabs-nav {
  display: none;
}
.tabs--accordion .r-tabs-accordion-title {
  display: block;
}
/* @toDo: 2018-11-13 (13.) */
.rtl .tabs .r-tabs-nav .r-tabs-tab > a {
  margin-left: 20px;
  margin-right: 0;
}
@media only screen and (max-width: 940px) {
  .tabs .r-tabs-nav {
    display: none;
  }
  .tabs .r-tabs-accordion-title {
    display: block;
  }
}
.back-button {
  padding: 1rem 0 0;
}
.back-button__link {
  color: #9c9e9f !important;
}
.availability {
  display: inline-block;
  height: 25px;
  width: 25px;
}
.availability--green {
  background-color: #71c539;
}
.availability--yellow {
  background-color: #fbed2c;
}
.availability--red {
  background-color: #b2380c;
}
.filter-items {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.filter-items__item > form {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 42px;
  line-height: 42px;
  margin-bottom: 1rem;
  margin-right: 40px;
}
.filter-items__item > form .dropdown {
  margin-bottom: 0;
  min-width: 240px;
  max-width: none;
  width: auto;
}
.filter-items__item > form .dropdown .selected {
  line-height: 42px;
  padding-bottom: 0;
  padding-top: 0;
}
.filter-items__item > form .dropdown .carat {
  line-height: 34px;
}
.rtl .filter-items__item:first-child > form {
  margin-left: 40px;
}
.rtl .filter-items__item > form {
  margin-right: 0;
}
.paging {
  display: inline;
  margin-bottom: 1rem;
}
.paging .pages {
  margin-left: 15px;
  display: inline;
}
.paging .pages > a {
  border: 1px solid #e2e2e2;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 40px;
}
.paging .pages > a:hover {
  border-color: #890603;
}
.paging .pages > a.current {
  background-color: #890603;
  border-color: #890603;
  color: #fff;
}
.paging .pages > a.prev,
.paging .pages > a.next {
  padding: 0 20px;
  width: auto;
}
.js-delivery-address-slide {
  display: none;
}
.js-delivery-address-slide.js-slide-open {
  display: block;
}
@media screen and (max-width: 620px) {
  .filter-items {
    width: 100%;
  }
  .filter-items__item {
    margin-right: 0;
    width: 100%;
    /* 25 - expand form inputs */
    /* 25 - css property for text-light deleted */
  }
  .filter-items__item > form {
    display: block;
    height: auto;
    margin-right: 0;
  }
  .filter-items__item .dropdown {
    width: 100%;
  }
}
.category-filter {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #f5f5f5;
  padding: 20px;
}
.category-filter--green {
  background-color: #890603;
}
.category-filter--green .category-filter__link {
  color: #fff;
}
.category-filter--green .category-filter__link.active {
  color: #fff;
}
.category-filter__link {
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #9c9e9f;
  padding: 5px 20px;
}
.category-filter__link.active {
  border: 1px solid #e2e2e2;
  color: #000;
}
.product-items .text-light {
  margin-right: 10px;
}
.product-items__header {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  border-bottom: 1px solid #e2e2e2;
}
.product-items__content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.product-items__content > div {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 25%;
  -webkit-flex-basis: 25%;
  flex-basis: 25%;
  max-width: 25%;
  width: 25%;
  box-sizing: border-box;
  padding: 1rem;
}
.product-items__footer {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
}
.product-items__footer .paging {
  margin-top: 5rem;
}
.product-items--similar {
  border-top: 1px solid #e2e2e2;
  padding-top: 3rem;
}
.product-items--similar h2 {
  text-align: center;
}
.product-items--similar .product-item {
  margin-top: 4rem;
}
.product-items--topseller {
  margin-bottom: 8rem;
}
.product-items--topseller h2 {
  border-bottom: 1px solid #e2e2e2;
  padding: 4rem 0 2rem;
  text-align: center;
}
.rtl .product-items .text-light {
  margin-left: 10px;
  margin-right: 0;
  padding-right: 0;
}
.product-item {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  box-sizing: border-box;
  padding: 1rem;
  position: relative;
  width: 100%;
}
.product-item:hover {
  box-shadow: 0 0 12px -2px rgba(0, 0, 0, 0.3);
}
.product-item > a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}
.product-item > a span {
  padding-left: 10px;
  text-decoration: none;
}
.product-item > a span.availability {
  min-width: 25px;
  padding: 0;
}
.product-item__top {
  -ms-flex-preferred-size: 100%;
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  max-width: 100%;
  width: 100%;
}
.product-item__top img {
  margin: 0 auto 2rem;
}
.product-item__headline {
  font-weight: 500;
  line-height: 20px;
}
.product-item__bottom {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 100%;
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  max-width: 100%;
  width: 100%;
  -ms-align-self: flex-end;
  -moz-align-self: flex-end;
  -webkit-align-self: flex-end;
  align-self: flex-end;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  border-top: 1px solid #e2e2e2;
  margin-top: 1rem;
  padding-top: 1rem;
  position: relative;
}
.product-item__bottom > span {
  padding-left: 10px;
}
.product-item__bottom .price {
  font-size: 20px;
  font-size: 1.429rem;
  line-height: 25px;
  color: #fb021b;
}
.product-item__bottom .line-through {
  padding-left: 5px;
}
.product-item__bottom .sales-tax {
  -ms-flex-preferred-size: 100%;
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  max-width: 100%;
  width: 100%;
  display: block;
  padding-left: 35px;
}
.product-item__badge {
  height: 60px;
  position: absolute;
  right: 1rem;
  top: 1rem;
  width: 60px;
}
.product-item__badge::before {
  font-size: 60px;
  font-size: 4.286rem;
  line-height: 60px;
  content: '\e812';
  display: inline-block;
  font-family: "cs-icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
  color: #fb021b;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.product-item__badge span {
  font-size: 14px;
  font-size: 1rem;
  line-height: 60px;
  color: #fff;
  display: block;
  font-weight: 700;
  padding: 0 !important;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  z-index: 2;
}
.product-item__badge--big span {
  font-size: 28px;
  font-size: 2rem;
  line-height: 60px;
}
.rtl .product-item__bottom .line-through {
  padding-right: 0;
}
.rtl .product-item__bottom .sales-tax {
  padding-right: 0;
}
@media screen and (max-width: 1640px) {
  .product-item__bottom {
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .product-item__bottom .list-price {
    padding-left: 35px;
    width: 100%;
  }
}
@media screen and (max-width: 1280px) {
  .product-items__content > div {
    -ms-flex-preferred-size: 33%;
    -webkit-flex-basis: 33%;
    flex-basis: 33%;
    max-width: 33%;
    width: 33%;
  }
}
@media screen and (max-width: 940px) {
  .product-items__content > div {
    -ms-flex-preferred-size: 50%;
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    max-width: 50%;
    width: 50%;
  }
}
@media screen and (max-width: 620px) {
  .product-items__header {
    border: none;
  }
  .product-items__content > div {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    padding: 0;
  }
  .product-items--topseller {
    margin-bottom: 4rem;
  }
  .product-items--topseller h2 {
    padding: 2rem 0 1rem;
  }
  .product-item {
    padding: 0;
  }
  .product-item:hover {
    box-shadow: none;
  }
}
.magic-thumb::before {
  display: none;
}
.product-details {
  margin-top: 2rem;
}
.product-details__images {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.product-details__images .slick-slide {
  float: none;
}
.product-details__image-preview {
  border: 2px solid #890603;
  margin-bottom: 1rem;
}
.product-details__thumbnails .image-wrapper {
  border: 2px solid #890603;
  margin-bottom: 1rem;
}
.product-details__thumbnails .image-wrapper a {
  display: block;
}
.product-details__thumbnails .image-wrapper img {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.product-details__view {
  margin: 0 auto;
  padding: 0 20px;
}
.product-details__variant-availability {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  line-height: 30px;
}
.product-details__variant {
  margin-right: 20px;
}
.product-details__availability {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.product-details__availability .label {
  text-align: right;
}
.product-details__availability .availability {
  margin-left: 10px;
}
.product-details__price {
  border-bottom: 1px solid #e2e2e2;
  margin-top: 3rem;
  padding-bottom: 2rem;
}
.product-details__price .price {
  font-size: 24px;
  font-size: 1.714rem;
  line-height: 30px;
  color: #fb021b;
}
.product-details__actions {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 3rem;
}
.product-details__actions button i::before {
  font-size: 16px;
  margin-left: 5px;
}
.product-details__actions a {
  margin: 1rem 0 4rem 105px;
  width: 100%;
}
.product-details__actions a::before {
  color: #fb021b;
  margin-right: 5px;
}
.product-details__additional-logos {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.product-details__additional-logos > .image-wrapper {
  padding: 5px;
}
/* @toDo: 2018-11-13 (13.) */
.rtl .product-details__variant {
  margin-right: 0;
}
.rtl .product-details__availability .availability {
  margin-left: 0;
  margin-right: 10px;
}
.rtl .product-details__actions a::before {
  margin-left: 5px;
  margin-right: 0;
}
@media screen and (max-width: 800px) {
  .product-details__actions .select-wrapper {
    margin-bottom: 1rem;
    width: 100%;
  }
  .product-details__actions .dropdown {
    margin-right: 0;
    width: 100%;
  }
  .product-details__actions button {
    width: 100%;
  }
  .product-details__actions a {
    margin: 1rem 0 2rem;
  }
}
@media screen and (max-width: 420px) {
  .product-details__images {
    -ms-flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .product-details__thumbnails {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .product-details__thumbnails .image-wrapper {
    margin-right: 10px;
  }
}
.show-on-responsive-table {
  display: none;
}
@media screen and (max-width: 1120px) {
  .show-on-responsive-table {
    display: block;
  }
  .hide-on-responsive-table {
    display: none !important;
  }
  table:not(.clean):not(.table-order) {
    display: block;
    width: 100%;
  }
  table:not(.clean):not(.table-order) thead {
    display: none;
  }
  table:not(.clean):not(.table-order) tbody {
    display: block;
    width: 100%;
  }
  table:not(.clean):not(.table-order) tbody tr {
    display: block;
    padding-bottom: 1rem;
    width: 100%;
  }
  table:not(.clean):not(.table-order) tbody tr td {
    display: block;
    padding: 0;
    text-align: left;
    width: 100%;
  }
  table:not(.clean):not(.table-order) tbody tr td[data-th]::before {
    content: attr(data-th);
    display: block;
    width: 100%;
  }
  table:not(.clean):not(.table-order) tbody tr td:empty {
    display: none;
  }
  table:not(.clean):not(.table-order) tbody tr:nth-child(odd) td,
  table:not(.clean):not(.table-order) tbody tr:nth-child(even) td {
    background: none;
  }
}
.banner {
  margin: 0 auto;
  max-width: 1920px;
  position: relative;
}
.banner h1 {
  bottom: 3.1vw;
  color: #fff;
  font-size: 2.6vw;
  line-height: 130%;
  margin-bottom: 0;
  position: absolute;
  right: 5.2vw;
  text-align: center;
  width: 46.8vw;
}
.banner .image-wrapper img {
  margin-bottom: 0;
}
.banner .text-wrapper {
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(-50%);
  width: 48%;
}
.banner .text-wrapper ul {
  margin-bottom: 0;
}
.banner .text-wrapper ul li {
  font-size: 18px;
  line-height: 140%;
  margin-bottom: 20px;
}
.banner .text-wrapper ul li::before {
  background-color: transparent;
  color: #fb021b;
  font-size: 28px;
  height: 20px;
  left: -40px;
  margin: 0;
  text-indent: 0;
  top: -1px;
}
.banner .text-wrapper ul li::after {
  content: '\e806';
  font-family: "cs-icons";
  font-size: 12px;
  left: -32px;
  position: absolute;
  top: 0;
}
.banner .text-wrapper ul li:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 1920px) {
  .banner h1 {
    bottom: 60px;
    font-size: 50px;
    right: 100px;
    width: 900px;
  }
}
@media screen and (max-width: 1400px) {
  .banner .text-wrapper ul li {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 1200px) {
  .banner .text-wrapper ul li {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 940px) {
  .banner {
    height: 234px;
  }
  .banner h1 {
    display: none;
  }
  .banner .image-wrapper {
    left: 50%;
    position: absolute;
    top: 0;
  }
  .banner .image-wrapper img {
    margin-left: -50%;
    max-width: none;
  }
  .banner .text-wrapper {
    display: none;
  }
  /* @toDo: 2018-11-13 (13.) */
  .rtl .banner .image-wrapper img {
    margin-left: 0;
    margin-right: 50%;
  }
}
.content-teaser {
  margin-bottom: 4rem;
  padding-top: 2rem;
  text-align: center;
}
.content-teaser--special {
  margin: 0;
  min-height: 700px;
  padding: 0;
  position: relative;
  text-align: left;
}
.content-teaser--special__text-wrapper {
  padding: 180px 0 120px 40px;
  position: relative;
  width: 45%;
  z-index: 10;
}
.content-teaser--special__image-wrapper {
  bottom: 0;
  margin-bottom: 0;
  position: absolute;
  right: -100px;
  width: 55%;
  z-index: 5;
}
.content-teaser--special__image-wrapper a {
  display: block;
}
.content-teaser--special__image-wrapper img {
  margin-bottom: 0;
}
.content-teaser--special .button-wrapper button {
  margin-left: 0;
  margin-right: 0;
}
.rtl .content-teaser--special {
  text-align: right;
}
.rtl .content-teaser--special__image-wrapper {
  left: -100px;
  right: auto;
}
@media screen and (max-width: 1200px) {
  .content-teaser--special {
    min-height: 60vw;
  }
  .content-teaser--special__text-wrapper {
    padding-top: 12%;
    padding-bottom: 12%;
  }
}
@media screen and (max-width: 820px) {
  .content-teaser--special__text-wrapper {
    padding-left: 15px;
    width: 60%;
  }
  .content-teaser--special__image-wrapper {
    right: -20%;
    width: 55%;
  }
}
@media screen and (max-width: 620px) {
  .content-teaser {
    margin: 0 0 2rem;
  }
  .content-teaser--special__text-wrapper {
    width: 50%;
  }
  .content-teaser--special__image-wrapper {
    right: -30%;
    width: 65%;
  }
}
@media screen and (max-width: 480px) {
  .content-teaser--special {
    text-align: center;
  }
  .content-teaser--special__text-wrapper {
    padding: 2rem 0;
    width: 100%;
  }
  .content-teaser--special__image-wrapper {
    display: none;
  }
  .content-teaser--special .button-wrapper button {
    margin-left: auto;
    margin-right: auto;
  }
  .rtl .content-teaser--special {
    text-align: center;
  }
}
.table-legend {
  display: block;
  text-align: right;
  margin-bottom: 1rem;
}
.table-order input,
.table-order label,
.table-order img {
  margin-bottom: 0 !important;
}
.table-order .inactive {
  font-weight: 400;
}
.table-order .cs-icon-trash-empty {
  font-size: 22px;
}
.table-order td {
  padding: 15px 15px 0 15px;
}
.table-order__cart-item-name {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 400px;
}
.table-order__cart-item .image-wrapper {
  border: 1px solid #e2e2e2;
  margin-right: 10px;
  /* @toDo 2018-10-17 img deleted */
}
.table-order__cart-item .image-wrapper a {
  display: block;
}
.table-order__currency {
  text-align: right;
}
.table-order__sum-label {
  text-align: right;
}
.table-order__items-footer td {
  padding-top: 20px;
}
.table-order__line > td {
  padding: 0;
}
/* @toDo: 2018-11-13 (13.) */
.rtl .table-order__cart-item .image-wrapper {
  margin-left: 10px;
  margin-right: 0;
}
.cart-submit {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
@media screen and (max-width: 1120px) {
  .table-order {
    display: block;
    width: 100%;
  }
  .table-order .hide-in-cart-mobile {
    display: none !important;
  }
  .table-order h2 {
    margin: 0;
  }
  .table-order thead {
    display: none;
  }
  .table-order tbody {
    display: block;
    width: 100%;
  }
  .table-order tr {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .table-order tr td {
    box-sizing: border-box;
    display: block;
    padding: 15px;
  }
  .table-order tr td[data-th]::before {
    content: attr(data-th);
    display: block;
    width: 100%;
  }
  .table-order tr td:empty {
    display: none;
  }
  .table-order__col--p25 {
    -ms-flex-preferred-size: 25%;
    -webkit-flex-basis: 25%;
    flex-basis: 25%;
    max-width: 25%;
    width: 25%;
  }
  .table-order__col--p50 {
    -ms-flex-preferred-size: 50%;
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    max-width: 50%;
    width: 50%;
  }
  .table-order__cart-item {
    border-bottom: 1px solid #e2e2e2;
  }
  .table-order__cart-item-name {
    font-weight: 500;
    line-height: 40px;
  }
  .table-order__currency {
    text-align: left;
  }
  .table-order__items-footer td {
    padding-top: 20px;
  }
  .table-order__line {
    display: none !important;
  }
  .table-order__sum {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .table-order__sum-position {
    order: 1;
  }
  .table-order__sum-label {
    font-weight: 500;
  }
  .table-order__coupon-code {
    order: 2;
  }
  .table-order__delivery-method-radio-button {
    -ms-flex-preferred-size: 150px;
    -webkit-flex-basis: 150px;
    flex-basis: 150px;
    max-width: 150px;
    width: 150px;
  }
  .table-order__delivery-method-label {
    -ms-flex-preferred-size: calc(50% - 150px);
    -webkit-flex-basis: calc(50% - 150px);
    flex-basis: calc(50% - 150px);
    max-width: calc(50% - 150px);
    width: calc(50% - 150px);
    white-space: normal;
  }
  .table-checkout__cart-item-name {
    line-height: 200%;
  }
}
@media screen and (max-width: 820px) {
  .table-order tr td {
    padding: 10px 0;
  }
  .table-order .full-width-on-mobile {
    padding: 15px 0;
  }
  .table-order .full-width-on-mobile > td:not(.table-order__currency) {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    padding: 0;
  }
  .table-order__cart-item {
    padding: 15px 0;
  }
  .table-order__col--p25 {
    -ms-flex-preferred-size: 50%;
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    max-width: 50%;
    width: 50%;
  }
  .table-order__col--p50 {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
  }
  .table-order__delivery-method-label {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
  }
  .table-order__cart-items-footer {
    border-bottom: 2px solid #e2e2e2;
  }
  .table-order__delivery-method {
    padding-bottom: 15px;
  }
  .table-order__sum {
    background-color: #f5f5f5;
  }
  .table-order__sum td {
    padding: 10px 15px !important;
  }
  .table-order__sum-label {
    text-align: left;
  }
  .cart-submit .button-wrapper {
    width: 100%;
  }
}
.content-page-section {
  padding-bottom: 40px !important;
  padding-top: 40px !important;
  /* clickstorm 2021-10-04 - fix product box item in right col */
}
.content-page-section--center {
  text-align: center;
}
.content-page-section--center .image-wrapper img {
  margin-left: auto;
  margin-right: auto;
}
.content-page-section .image-wrapper {
  overflow: hidden;
}
.content-page-section .image-wrapper img {
  display: block;
  margin-bottom: 1rem;
}
.content-page-section .image-wrapper__caption {
  font-style: italic;
}
.content-page-section ul li::before {
  top: 11px;
}
.content-page-section .form-field-wrapper .dropdown,
.content-page-section .form-field-wrapper input,
.content-page-section .form-field-wrapper textarea {
  max-width: 45%;
  min-width: 45%;
  width: 45%;
}
.content-page-section .form-field-wrapper--split input:nth-child(2) {
  -ms-flex-preferred-size: 15% !important;
  -webkit-flex-basis: 15% !important;
  flex-basis: 15% !important;
  max-width: 15% !important;
  width: 15% !important;
  min-width: 15% !important;
}
.content-page-section .form-field-wrapper--split input:nth-child(3) {
  -ms-flex-preferred-size: 29% !important;
  -webkit-flex-basis: 29% !important;
  flex-basis: 29% !important;
  max-width: 29% !important;
  width: 29% !important;
  min-width: 29% !important;
  margin-left: 1%;
}
.content-page-section .product-item > a {
  text-align: left;
  text-decoration: none;
}
.content-page-section .newsletter-signup {
  padding: 40px 0;
}
.rtl .content-page-section .form-field-wrapper--split input:nth-child(3) {
  margin-left: 0;
  margin-right: 1%;
}
@media screen and (max-width: 940px) {
  .content-page-section .form-fields .form-field-wrapper label {
    width: 15%;
  }
  .content-page-section .form-fields .form-field-wrapper .dropdown,
  .content-page-section .form-fields .form-field-wrapper input,
  .content-page-section .form-fields .form-field-wrapper textarea {
    max-width: 85%;
    min-width: 85%;
    width: 85%;
  }
  .content-page-section .form-fields .form-field-wrapper--split input:nth-child(2) {
    -ms-flex-preferred-size: 30% !important;
    -webkit-flex-basis: 30% !important;
    flex-basis: 30% !important;
    max-width: 30% !important;
    width: 30% !important;
    min-width: 30% !important;
  }
  .content-page-section .form-fields .form-field-wrapper--split input:nth-child(3) {
    -ms-flex-preferred-size: 54% !important;
    -webkit-flex-basis: 54% !important;
    flex-basis: 54% !important;
    max-width: 54% !important;
    width: 54% !important;
    min-width: 54% !important;
  }
  .content-page-section .mandatory-hint {
    margin-left: 15%;
  }
}
@media screen and (max-width: 820px) {
  .content-page-section {
    line-height: 150%;
    /* clickstorm 2021-10-04 - fix product box item in right col */
  }
  .content-page-section .form-fields .form-field-wrapper {
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .content-page-section .form-fields .form-field-wrapper label {
    width: 100%;
  }
  .content-page-section .form-fields .form-field-wrapper .dropdown,
  .content-page-section .form-fields .form-field-wrapper input,
  .content-page-section .form-fields .form-field-wrapper textarea {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
  }
  .content-page-section .form-fields .form-field-wrapper--split input:nth-child(2) {
    -ms-flex-preferred-size: 35% !important;
    -webkit-flex-basis: 35% !important;
    flex-basis: 35% !important;
    max-width: 35% !important;
    width: 35% !important;
    min-width: 35% !important;
  }
  .content-page-section .form-fields .form-field-wrapper--split input:nth-child(3) {
    -ms-flex-preferred-size: 64% !important;
    -webkit-flex-basis: 64% !important;
    flex-basis: 64% !important;
    max-width: 64% !important;
    width: 64% !important;
    min-width: 64% !important;
  }
  .content-page-section .mandatory-hint {
    margin-left: 0;
  }
  .content-page-section .product-item-wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .content-page-section .product-item-wrapper > * {
    -ms-flex-preferred-size: 50%;
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    max-width: 50%;
    width: 50%;
  }
  .content-page-section .product-item-wrapper .newsletter-signup {
    padding: 0;
  }
}
@media screen and (max-width: 620px) {
  /* clickstorm 2021-10-04 - fix product box item in right col */
  .content-page-section .product-item-wrapper {
    flex-wrap: wrap;
  }
  .content-page-section .product-item-wrapper > * {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
  }
  .content-page-section .product-item-wrapper .newsletter-signup {
    padding: 20px 0 0;
  }
  .content-page-section .product-item-wrapper .newsletter-signup img {
    margin: 0;
  }
}
.video-teaser {
  padding: 2rem 0;
  /* @toDo: 2018-11-08 (12.) */
}
.video-teaser iframe {
  max-width: 100%;
}
.video-teaser img {
  margin: 0;
}
.video-teaser br {
  display: none;
}
.shop__item-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* @toDo 2018-10-17 */
  list-style: none;
  padding: 20px 0;
}
.shop__item {
  -ms-flex-preferred-size: 50%;
  -webkit-flex-basis: 50%;
  flex-basis: 50%;
  max-width: 50%;
  width: 50%;
  box-sizing: border-box;
  /* @toDo 2018-10-17 */
  padding-bottom: 20px;
  /* @toDo 2018-10-17 */
  padding-right: 20px;
}
.shop__item::before {
  display: none;
}
.shop__item-image {
  display: inline-block;
  margin: 0 10px 3px 0;
  vertical-align: middle;
  width: 25px;
}
/* @toDo: 2018-11-13 (13.) */
.rtl .shop__item-image {
  margin-left: 10px;
  margin-right: 0;
}
@media screen and (max-width: 420px) {
  .shop {
    /* @toDo 2018-10-17 &__item-list deleted */
  }
  .shop__item {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    margin-bottom: 0;
    /* @toDo 2018-10-17 */
    padding-right: 0;
  }
}
.manufacturer {
  margin-top: 4rem;
}
.manufacturer__headline {
  display: block;
  margin-bottom: 3rem;
  text-align: center;
}
.manufacturer__list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0 20px;
}
.manufacturer__list-item {
  padding: 0 10px;
}
.manufacturer__list-item::before {
  display: none;
}
.manufacturer__list-item img {
  margin-bottom: 0;
}
.manufacturer__list-link .manufacturer__list-image--hover {
  display: none;
}
.manufacturer__list-link:hover .manufacturer__list-image {
  display: none;
}
.manufacturer__list-link:hover .manufacturer__list-image--hover {
  display: block;
}
.styled-select {
  padding-top: 5px;
  position: absolute;
  right: 0;
  top: 100%;
}
.styled-select__list-wrapper {
  background: #fff;
  border: 1px solid #e2e2e2;
  box-sizing: border-box;
  display: none;
}
.styled-select__item:last-child .styled-select__link {
  border: none !important;
}
.styled-select__link {
  font-size: 14px !important;
  font-size: 1rem !important;
  line-height: 140% !important;
  border-bottom: 1px solid #e2e2e2 !important;
  color: #343538 !important;
  display: block;
  padding: 5px 10px;
}
.styled-select__link strong {
  font-weight: 600;
}
.styled-select__link:hover {
  background: #fb021b;
  color: #fff !important;
}
.styled-select__select {
  display: none;
}
@media screen and (max-width: 620px) {
  .styled-select {
    padding-top: 0;
    width: 100%;
  }
  .styled-select__list-wrapper {
    border: none;
    border-bottom: 1px solid #e2e2e2;
  }
  .styled-select__link {
    padding: 8px 10px;
  }
}
/***************************
	Content Wrapper
***************************/
.content-wrapper-margin {
  margin-top: 80px;
}
.content-wrapper-size--small {
  margin: 0 auto;
  max-width: 1175px;
  padding: 0 20px;
}
.content-wrapper-size--wide {
  margin: 0 auto;
  max-width: 1760px;
  padding: 0 60px;
}
.content-wrapper-bg-color--light {
  background-color: #f5f5f5;
}
.content-section {
  margin-bottom: 6rem;
}
#paypal-button {
  float: right;
  width: 200px;
}
@media screen and (max-width: 1540px) {
  .content-wrapper-size--wide {
    padding: 0 20px;
  }
}
/***************************
	Template Helpers
***************************/
.flex-space-between {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.flex-items-center {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.show-on-touch-device {
  display: none;
}
.hidden {
  display: none;
}
.show-on-tablet,
.show-on-tablet-small,
.show-on-mobile {
  display: none;
}
@media screen and (max-width: 940px) {
  .hide-on-tablet {
    display: none;
  }
  .show-on-tablet {
    display: block;
  }
}
@media screen and (max-width: 820px) {
  .hide-on-tablet-small {
    display: none;
  }
  .show-on-tablet-small {
    display: block;
  }
  .content-section.flex-space-between {
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 620px) {
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: block;
  }
  .content-section {
    margin-bottom: 3rem;
  }
}
